<!DOCTYPE html>
<html lang="nl">
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <title>Inloggen - Dataportaal</title>
    <link rel="icon" type="image/png" href="static/favicon.png">
    <link rel="stylesheet" href="https://fast.fonts.net/cssapi/3680cf49-2b05-4b8a-af28-fa9e27d2bed0.css">
    <link rel="stylesheet" href="static/style.css">
  </head>
  <body>

    <header class="c-logo qa-logo c-logo--short">
        <a class="c-logo__link" title="Naar voorpagina Dataportaal" href="https://data.amsterdam.nl">
          <img class="c-logo__image" alt="Logo Gemeente Amsterdam" src="static/assets/images/logo-short.svg">
          <div class="c-logo__title-col">
            <span class="c-logo__title">Data en Informatie</span>
          </div>
        </a>
    </header>

    <section class="c-content">
      <h1>Inloggen</h1>

      <h2>Als medewerker</h2>
{% if whitelisted %}
      <p>
         Als medewerker/ketenpartner hoef je (tijdelijk) geen gegevens in te vullen,
         maar kun je direct doorgaan om ingelogd te zijn. Dit kan doordat je vanaf een
         gemeentelijke werkplek (of ander vertrouwd internetadres) komt.
      </p>
      <form class="c-form" action="login?{{ query_string }}" enctype="application/x-www-form-urlencoded" method="post">
        <div class="c-form-buttons">
          <button class="c-form-buttons__button" type="submit" name="type" value="employee" title="Doorgaan als medewerker">Doorgaan</button>
        </div>
      </form>
      <p>
        Je ziet dan <a href="https://data.amsterdam.nl/content/inloggen/" target="_blank">meer gegevens</a>
        (die dus niet publiek beschikbaar zijn).</br>
        <i>Als binnengemeentelijke organisatie mag je gebruik maken van de gegevens
        uit het Handelsregister (HR) en de Basisregistratie kadaster (BRK)
        voor de uitvoering van een publiekrechtelijke gemeentelijke taak.
        Als er een externe partij bij betrokken is, neem dan even contact op
        met <a href="mailto:gebruik.basisinformatie@amsterdam.nl">Basisinformatie</a>.</i> 
      </p>

{% else %}
      <p>
        Als medewerker/ketenpartner kun je momenteel alleen inloggen als je vanaf een
        vertrouwd internetadres komt. Dat is nu niet het geval. Tip: benader de site vanaf een gemeentelijke werkplek (ADW).
      </p>
{% endif %}

      <hr class="c-separator">

      <h2>Als medewerker met speciale bevoegdheid</h2>
      <p>
        Als je speciale bevoegdheid toegekend hebt gekregen en daar gebruik van wilt maken,
        kun je hieronder inloggen (met je Data en Informatie accountgegevens).
      </p>

      <form class="c-form" action="login?{{ query_string }}" enctype="application/x-www-form-urlencoded" method="post" autocomplete="off">
{% if error_html %}
        <div class="c-form-error">
          {{ error_html }}
        </div>
{% endif %}
        <div class="c-form-field">
          <label class="c-form-field__label" for="email">E-mailadres</label>
          <input class="c-form-field__input" type="text" id="email" name="email">
        </div>
        <div class="c-form-field">
          <label class="c-form-field__label" for="password">Wachtwoord</label>
          <input class="c-form-field__input" type="password" id="password" name="password">
        </div>
        <div class="c-form-buttons">
          <button class="c-form-buttons__button" type="submit" name="type" value="employee_plus" title="Inloggen met speciale bevoegdheid">Inloggen</button>
        </div>
      </form>
      <p>
        Je kunt dan zoeken op basis van de naam van een natuurlijk persoon,
        bijvoorbeeld om te bekijken welke percelen of appartementen deze in eigendom heeft.
      </p>
      <p>
        Speciale bevoegdheid aanvragen? Gebruik het interne <a href="http://intranet.amsterdam.nl/kennis-beleid/dienstverlening/programma-datapunt/autorisatie-datapunt/" target="_blank">aanvraagformulier</a> (alleen voor medewerkers van Gemeente Amsterdam).
      </p>
      <p>
        Problemen met in- of uitloggen? Neem dan <a href="mailto:datapunt@amsterdam.nl">contact</a> op.
      </p>
    </section>

  </body>
</html>
